### Method

# EDataServer XmlDocument write_time

since: 3.26

#### Declaration [src]

    void
    e_xml_document_write_time (
      EXmlDocument* xml,
      time_t value
    )

#### Description [src]

Writes `value` in ISO 8601 format as content of the current element. The format is “YYYY-MM-DDTHH:MM:SSZ”.

Available since: 3.26

#### Parameters

`value`

  Type: `time_t`

  Value to write as the content.